html {
  width: 100%;
  height: 100%;
  background: url(/img/new_background.jpg) no-repeat center center fixed;
  background-position-y: 70px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  width: 100%;
  height: 100%;
  font-family: "jaf-bernina-sans-comp",sans-serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 4px;
  font-size: 20px;
  color: rgb(255,255,255);
  color: rgba(255,255,255, 0.9);
  /*overflow: scroll;*/
}

a {
  text-decoration: none;
  color: #222;
}

a img:hover {
  opacity: .5;
}




.headercontainer {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}

/*NAV*/
.pagelinks {
  font-size: 1.5em;
  position: absolute;
  width: 900px;
  text-align: center;
  left: 100px;

  top: 20px;
}

.logo {
  position: absolute;
  right: 10px;
  top: 10px;
  height: 50px;

  /*width: 208px;*/
  /*float: left;*/
}



.links {
  position: absolute;
  left: 10px;
  top: 18px;
}

.centered {
  width: 1100px;
  margin: 0 auto;
  text-align: center;
}

.video {
  /*margin-top: 2%;*/
  margin-top: 10%;
}

img {
  opacity: 0.9;
}

.inadream {
  margin-top: 50%;
  font-size: 70px;
}

.header {
  width: 100%;
  position: fixed;
  height: 70px;
  top: 0;
  background-color: rgb(255,255,255);
  background-color: rgba(255,255,255, .8);
  z-index: 10000;
}




/*.links a {
  padding-right: 20px;
  }*/


/*.links a {
  padding-right: 20px;
  }*/

  /*NAV*/

  a:hover {
    color: RGB(62, 78, 80);
  }

  .poweredby {
    text-align: right;
    position: fixed;
    right: 10px;
    bottom: 10px;
    font-size: 10px;
  }

  .listen , .outseptember{
    margin-top: 700px;

  }
  .listen, .watch, .shows {
    width: 100%;
  }
  .listen .about, .watch {
    background-color: RGB(62, 78, 80);

  }

  .shows, .footer, .outseptember {
    background-color: RGB(117, 117, 117);

  }

  .youtube {
    width: 960px;
    margin: 0 auto;
  }
  .listen iframe {
    padding-left: 50px;
    padding-bottom: 20px;
  }

  .title, .smalltitle {
    text-align: center;
    width: 20%;
    margin: 0 auto;
    font-size: 2em;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .outseptember .title {
    width: 80%;
  }
/*
  .title {
    padding-bottom: 0;
  }*/

  .smalltitle {
    font-size: 1.5em;
  }

  .showlist {
    width: 1200px;
    font-size: 1.2em;
  }
  .footer {
    width: 100%;
    /*position: relative;*/
  }

  /*ABOUT PAGE*/

  .about {
    font-family: "chaparral-pro",sans-serif;
    font-style: normal;
    font-weight: 300;
    position: absolute;
  }

  .about .title {
    width: 50%;
    margin-top: 100px;
  }

  .show, .contactinfo {
    margin-bottom: 10px;
    /*font-size: 1.5em;*/
    text-transform: uppercase;
    text-align: center;
  }

  @media (max-width: 1100px) {
    html {
      background-position-y: 200px;
    }

  .headercontainer {
    width: 900px;
  }

  .header {
    height: 200px;
  }


  .pagelinks {
    top: 100px;
    width: 600px;
    text-align: center;
    left: 150px;
    font-size: 2em;
  }

  .about .title,  .contact .title, .media .title {
    width: 50%;
    margin-top: 200px;
    /*text-align: left;*/
  }
}

  /* MOBILE */
  @media only screen and (max-device-width : 1024px) {
    html {
      background: url(/img/new_background_mobile.jpg) no-repeat  fixed;
      -webkit-background-size: container;
      -moz-background-size: container;
      -o-background-size: container;
      background-size: container;
            background-position-x: -250px;

    }

    .headercontainer {
      width: 900px;
    }

    .header {
      height: 200px;
    }

    .pagelinks {
      top: 100px;
      width: 600px;
      text-align: center;
      left: 150px;
      font-size: 2em;
    }
  }

  @media all and (min-width: 1400px) {
  .headercontainer {
    position: relative;
    width: 1400px;

    margin: 0 auto;
    /*background-color: black;*/
  }



  .pagelinks {
    font-size: 1.5em;
    position: absolute;
    width: 900px;
    text-align: center;

    left: 250px;
    top: 20px;
  }


}

